"""
PyGMI stands for Python Geoscience Modelling and Interpretation.

It is a modelling and interpretation suite aimed at magnetic, gravity and other
datasets. It includes:

* Magnetic and Gravity 3D forward modelling.
* Cluster Analysis, including use of scikit-learn libraries.
* Routines for cutting, reprojecting and doing simple modifications to data.
* Convenient display of data using pseudo-colour, ternary and sunshaded
  representation.
* MT processing and 1D inversion using MTpy.
* Gravity processing.
* Seismological functions for SEISAN data.
* Remote sensing ratios, hyperspectral processing, change detection and
  improved imports.

It is released under the Gnu General Public License version 3.0
"""
import os

from pygmi.version import __version__

os.environ['QT_API'] = 'PySide6'
